   body {
    background-color: #333333;
    font-family: "opensans", arial, sans-serif;
    color: #f5f5dc;
    margin: 0;
    padding: 0;
    }

    .main-content {
    display: flex;
    justify-content: space-between;
    padding: 20px;
    max-width: 1200px;
    margin: 110px auto 0 auto;
    }

    .text-section {
    flex: 1;
    margin-right: 30px;
    font-size: 18px;
    position: relative;
    top: 30px;
    left: -135px;
    }

    .video-section {
    flex: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    }

    video {
        max-width: 150%;
        height: auto;
        border-radius: 10px;
    }
}
@media (min-width: 501px) {
    body {
        background-color: #333333;
        font-family: "opensans", arial, sans-serif;
        color: #f5f5dc;
        margin: 0;
        padding: 0;
    }

    .main-content {
        display: flex;
        justify-content: space-between;
        padding: 20px;
        max-width: 1200px;
        margin: 110px auto 0 auto;
    }

    .text-section {
        flex: 1;
        margin-right: 30px;
        font-size: 18px;
        position: relative;
        top: 30px;
        left: -135px;
    }

    .video-section {
        flex: 1;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    video {
        max-width: 150%;
        height: auto;
        border-radius: 10px;
    }


@media (max-width: 600px) {
    body {
        color: #f5f5dc;
    }

    .main-content {
        display: flex;
        flex-direction: column-reverse;
        padding: 10px;
        margin: 120px auto 0 auto;
    }

    .text-section {
        width: 100%;
        font-size: 16px;
        margin-bottom: 10px;
    }

    .video-section {
        width: 100%;
        justify-content: center;
        align-items: center;
        margin-bottom: 10px;
    }

    video {
        width: 100%;
        height: auto;
        border-radius: 10px;
    }
}
